.superBlock {
	PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(/look/styleimg/new/superblock.jpg) #349cf1 no-repeat right top; PADDING-TOP: 10px
}
.superBlock DIV {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: #fff; PADDING-TOP: 5px
}
.red {
	COLOR: #c00
}
.superBlock DIV H2 {
	MARGIN: 5px 0px; FONT-FAMILY: arial; FONT-SIZE: 17px
}
.superBlock DIV STRONG {
	FONT-SIZE: 13px
}
.superBlock DIV P {
	MARGIN: 5px 0px
}
#localmenu831 {
	BACKGROUND: url(/look/styleimg/new/b_mag_zajawka2.gif) no-repeat; HEIGHT: 21px
}
#localmenu831 A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 12px; PADDING-RIGHT: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; FONT-SIZE: 12px; FONT-WEIGHT: bold; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 3px
}
#localmenu831 LI A SPAN {
	COLOR: #000; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
#localmenu831 LI A.selected {
	BACKGROUND: url(/look/styleimg/new/b_mag_active.gif); COLOR: #006; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
#localmenu831 LI A#localmenu831lasta {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#localmenu831_cnt {
	BORDER-BOTTOM: #ddd 1px solid; BORDER-LEFT: #ddd 1px solid; BACKGROUND: url(/look/styleimg/new/blok_bg.gif) repeat-x left bottom; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid
}
#localmenu831_content UL {
	PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; FONT-SIZE: 11px; PADDING-TOP: 10px
}
#localmenu831_content UL LI {
	PADDING-BOTTOM: 10px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
#localmenu831_content UL .img {
	TEXT-ALIGN: right; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; WIDTH: 70px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: 45px; PADDING-TOP: 5px
}
#localmenu831_content UL IMG {
	BORDER-BOTTOM: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-RIGHT: #000 1px solid
}
#localmenu831_content UL P {
	MARGIN: 0px 0px 5px
}
#localmenu831_content UL LI P A {
	FONT-SIZE: 12px; FONT-WEIGHT: bold
}
#localmenu831_content .more {
	TEXT-ALIGN: right; MARGIN: 0px
}
#localmenu831_content .more A {
	FONT-SIZE: 11px
}
TABLE.kursy TD {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; FONT-SIZE: 11px; PADDING-TOP: 2px
}
.anchor {
	COLOR: #000066; CURSOR: pointer; _cursor: hand
}
H2.nagoraco_belka {
	BORDER-BOTTOM: #7db5df 2px solid; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: url(/obrazki_stale/na_goraco/na_goraco_belka.gif) #b6d4ef repeat-x left top; FONT-SIZE: 12px; PADDING-TOP: 2px
}
H2.akt_s_belka {
	BORDER-BOTTOM: #7db5df 2px solid; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: url(/obrazki_stale/na_goraco/na_goraco_belka.gif) #b6d4ef repeat-x left top; FONT-SIZE: 12px; PADDING-TOP: 2px
}
H2.akt_s_belka {
	BORDER-BOTTOM: #93d68e 2px solid; BACKGROUND: url(/obrazki_stale/na_goraco/na_goraco_sport_belka.gif) #93d68e repeat-x left top
}
H2.nagoraco_belka A {
	TEXT-TRANSFORM: uppercase; COLOR: #c00
}
DIV.nagoraco_blok {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 405px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 160px
}
DIV.nagoraco_blok_sport {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.nagoraco_blok .nagoraco_pix {
	Z-INDEX: 0; POSITION: absolute; MARGIN-TOP: -160px; WIDTH: 405px; HEIGHT: 160px; OVERFLOW: hidden
}
DIV.nagoraco_blok .nagoraco_txt {
	POSITION: absolute; PADDING-BOTTOM: 5px; MARGIN: -160px 0px 0px 205px; PADDING-LEFT: 5px; WIDTH: 190px; PADDING-RIGHT: 5px; BACKGROUND: url(/obrazki_stale/na_goraco/na_goraco_bg.png); HEIGHT: 150px; OVERFLOW: hidden; PADDING-TOP: 5px
}
DIV.nagoraco_blok .nagoraco_txt H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #c00; FONT-SIZE: 12px; PADDING-TOP: 0px
}
DIV.nagoraco_blok .nagoraco_txt H3 A {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #c00; FONT-SIZE: 12px; PADDING-TOP: 0px
}
DIV.nagoraco_blok .nagoraco_txt P {
	MARGIN: 10px 0px 0px
}
DIV.nagoraco_blok .nagoraco_pozostale {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(/obrazki_stale/na_goraco/na_goraco_wiecej.gif) repeat-x left top; OVERFLOW: hidden; BORDER-TOP: #7db5df 3px solid; PADDING-TOP: 10px; _height: 1%
}
DIV.nagoraco_blok_sport .sport {
	BACKGROUND: url(/obrazki_stale/na_goraco/na_goraco_sport_wiecej.gif) repeat-x left top; BORDER-TOP: medium none
}
DIV.nagoraco_blok_sport .sport H3 {
	PADDING-TOP: 0px
}
DIV.nagoraco_blok .nagoraco_pozostale .left {
	WIDTH: 190px; FLOAT: left
}
DIV.nagoraco_blok .nagoraco_pozostale .right {
	WIDTH: 190px; FLOAT: right
}
DIV.nagoraco_blok .nagoraco_pozostale UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.nagoraco_blok .nagoraco_pozostale UL LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.nagoraco_blok .nagoraco_pozostale UL LI A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(/obrazki_stale/na_goraco/na_goraco_li.gif) no-repeat left top; COLOR: #333; PADDING-TOP: 0px
}
.prawa .buttons A {
	WIDTH: 110px
}
.prawa .buttons A .button {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; PADDING-TOP: 2px
}
.prawa .buttons {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
